/*
Design by Christoph Miksche
Website: http://celzekr.webpage4.me
License: Attribution-NonCommercial-ShareAlike 3.0 Unported (CC BY-NC-SA 3.0)

Dieses Werk bzw. Inhalt steht unter einer Creative Commons Namensnennung-Nicht-kommerziell-
Weitergabe unter gleichen Bedingungen 3.0 Unported Lizenz.

Sie duerfen den/die Link/s zu celzekr.webpage4.me nicht entfernen!

(http://creativecommons.org/licenses/by-nc-sa/3.0/)
*/
ul {
list-style-type:square;
padding-left:5px;
padding-top:0px;
padding-bottom:0px;
margin:0px;	
}
h3 {
font-size:18px;
padding:0px;
margin:0px;
}
html {
    background-color: #CCCCCC;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 14px;
    margin: 0 auto;
}
body {
    background-color: #FFFFFF;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 0 15px #888888;
    margin: 20px auto;
    padding: 25px;
    width: 1000px;
}
input, textarea {
    background-color: #FFFFFF;
    border-radius: 30px 30px 30px 30px;
    opacity: 0.8;
    padding: 8px;
	margin:3px;
	box-shadow:inset 0 0 5px #000000;
	border:0px;
}
input:hover, textarea:hover {
    background-color: #FFFFFF;
    border-radius: 30px 30px 30px 30px;
    opacity: 0.8;
    padding: 8px;
	margin:3px;
	box-shadow:inset 0 0 5px #000000;
	border:0px;
}
input:focus, textarea:focus {
    background-color: #FFFFFF;
    border-radius: 30px 30px 30px 30px;
    opacity: 0.8;
    padding: 8px;
	margin:3px;
	box-shadow:inset 0 0 5px #006837;
	border:0px;
}
input[type=submit] {cursor:pointer; box-shadow: 0 0 5px #000000;}
input[type=submit]:hover {cursor:pointer; box-shadow: 0 0 15px #000000;}
.aktuell {opacity: 0.8;}
nav a:link {
    background-color: #003300;
    background-image: url("../pics/navi.png");
    background-position: center bottom;
    background-repeat: repeat-x;
    border-radius: 15px 15px 15px 15px;
    color: #FFFFFF;
    margin-right: 5px;
    padding: 5px;
    text-decoration: none;
}
nav a:visited {
    background-color: #003300;
    background-image: url("../pics/navi.png");
    background-position: center bottom;
    background-repeat: repeat-x;
    border-radius: 15px 15px 15px 15px;
    color: #FFFFFF;
    margin-right: 5px;
    padding: 5px;
    text-decoration: none;
}
nav a:focus {
    background-color: #003300;
    background-image: url("../pics/navi.png");
    background-position: center bottom;
    background-repeat: repeat-x;
    border-radius: 15px 15px 15px 15px;
    color: #FFFFFF;
    margin-right: 5px;
    padding: 5px;
    text-decoration: none;
}
nav a:hover {
    background-color: #006600;
    background-image: url("../pics/navi.png");
    background-position: center bottom;
    background-repeat: repeat-x;
    border-radius: 15px 15px 15px 15px;
    box-shadow: 0 0 5px #000000;
    color: #FFFFFF;
    margin-right: 5px;
    padding: 5px;
    text-decoration: none;
}
nav a:active {
    background-color: #003300;
    background-image: url("../pics/navi.png");
    background-position: center bottom;
    background-repeat: repeat-x;
    border-radius: 15px 15px 15px 15px;
    color: #FFFFFF;
    margin-right: 5px;
    padding: 5px;
    text-decoration: none;
}
header {
    background-image: url("../pics/bambus.png");
    background-position: right top;
    background-repeat: no-repeat;
    height: 120px;
    padding: 5px;
}
.logo {
    float: left;
}
.login {
    float: right;
    padding: 0px 5px 5px;
}
nav {
    background-color: #009900;
    background-image: url("../pics/navi.png");
    background-position: center top;
    background-repeat: repeat-x;
    border-radius: 15px 15px 15px 15px;
    margin-bottom: 5px;
    padding: 5px;
}
#content {
    padding: 5px;
}
.text2 {
    float: right;
    width: 490px;
}
.text {
    float: left;
    width: 490px;
}
article {
    border-radius: 15px 15px 15px 15px;
    box-shadow: 0 0 5px #AAAAAA;
    margin: 20px 5px;
    padding: 15px;
}
.fehler {
padding:5px 5px 5px 5px;
margin:5px 5px 5px 5px;
background-color:#CC3333;
color:#ffffff;
border-radius: 15px 15px 15px 15px;
opacity: 0.8;
}

article:hover{
	background-color: #ecfced;
}

footer {
    clear: both;
    margin-bottom: 5px;
    opacity: 0.8;
    padding: 25px 5px 0;
    text-align: center;
}
footer a:link {
    color: #000000;
    text-decoration: underline;
}
footer a:visited {
    color: #000000;
    text-decoration: underline;
}
footer a:focus {
    color: #000000;
    text-decoration: underline;
}
footer a:hover {
    color: #000000;
    text-decoration: none;
}
footer a:active {
    color: #000000;
    text-decoration: underline;
}
#content a:link {
    color: #000000;
    text-decoration: underline;
}
#content a:visited {
    color: #000000;
    text-decoration: underline;
}
#content a:focus {
    color: #000000;
    text-decoration: underline;
}
#content a:hover {
    color: #000000;
    text-decoration: none;
}
#content a:active {
    color: #000000;
    text-decoration: underline;
}
